# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_01.EntryTransaction1

Packages that use EntryTransaction1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_01

## Uses of EntryTransaction1 in org.kapott.hbci.sepa.jaxb.camt_052_001_01

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_01 with type parameters of type EntryTransaction1
Modifier and Type
Field
Description
`protected List<EntryTransaction1>`
ReportEntry1.`txDtls`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return EntryTransaction1
Modifier and Type
Method
Description
`EntryTransaction1`
ObjectFactory.`createEntryTransaction1()`
Create an instance of `EntryTransaction1`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return types with arguments of type EntryTransaction1
Modifier and Type
Method
Description
`List<EntryTransaction1>`
ReportEntry1.`getTxDtls()`
Gets the value of the txDtls property.